@media screen and (min-width: 769px) {
  #kv_inside {
    background: url("../img/recruit/kv.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #kv_inside {
    background: url("../img/recruit/sp/kv.jpg") center center no-repeat;
    background-size: cover; } }

section .inner {
  position: relative;
  margin: 0 auto; }
  @media screen and (min-width: 769px) {
    section .inner {
      width: 100rem; } }
  @media screen and (max-width: 768px) {
    section .inner {
      width: 63.6rem;
      flex-wrap: wrap; } }

/*section*/
@media screen and (min-width: 769px) {
  #sec1 {
    padding: 10rem 0; } }
@media screen and (max-width: 768px) {
  #sec1 {
    padding: 20rem 0 16rem; } }

#sec2 {
  background: #e6dad0; }
  @media screen and (min-width: 769px) {
    #sec2 {
      padding: 10rem 0; } }
  @media screen and (max-width: 768px) {
    #sec2 {
      padding: 10rem 0; } }

#sec2 .crm dl {
  position: relative; }
  @media screen and (min-width: 769px) {
    #sec2 .crm dl {
      padding: 5rem 0 0; } }
  @media screen and (max-width: 768px) {
    #sec2 .crm dl {
      padding: 5rem 0 0; } }

.h3_set h3 {
  position: relative;
  font-family: 'Shippori Mincho', serif;
  font-weight: 700; }
  @media screen and (min-width: 769px) {
    .h3_set h3 {
      line-height: 1.5em;
      font-size: 2rem; } }
  @media screen and (max-width: 768px) {
    .h3_set h3 {
      line-height: 1.5em;
      font-size: 4rem; } }

.h3_set p {
  position: relative; }
  @media screen and (min-width: 769px) {
    .h3_set p {
      line-height: 1.429em;
      font-size: 1.4rem; } }
  @media screen and (max-width: 768px) {
    .h3_set p {
      line-height: 2.143em;
      font-size: 2.8rem; } }

#sec2 .txt_set dt,
#sec3 .txt_set dt {
  position: relative;
  font-family: 'Shippori Mincho', serif;
  font-weight: 700; }
  @media screen and (min-width: 769px) {
    #sec2 .txt_set dt,
    #sec3 .txt_set dt {
      line-height: 1.5em;
      font-size: 2rem;
      padding-bottom: 2rem; } }
  @media screen and (max-width: 768px) {
    #sec2 .txt_set dt,
    #sec3 .txt_set dt {
      line-height: 1.5em;
      font-size: 4rem;
      padding-bottom: 2rem; } }

#sec2 .txt_set dd {
  white-space: nowrap; }

@media screen and (min-width: 769px) {
  .txt_set dd p {
    padding-left: 1.4rem;
    text-indent: -1.4rem; } }
@media screen and (max-width: 768px) {
  .txt_set dd p {
    padding-left: 2.8rem;
    text-indent: -2.8rem;
    padding-bottom: 4rem; } }

#sec2 a {
  color: #A30008;
  text-decoration: underline; }

@media screen and (min-width: 769px) {
  #sec2 a.tel_link {
    color: #000;
    text-decoration: none;
    pointer-events: none; } }
@media screen and (max-width: 768px) {
  #sec2 a.tel_link {
    color: #A30008;
    text-decoration: underline; } }

#sec2 a:hover {
  text-decoration: none; }

@media screen and (min-width: 769px) {
  #sec3 {
    padding: 10rem 0; } }
@media screen and (max-width: 768px) {
  #sec3 {
    padding: 10rem 0; } }

#sec3 table {
  margin: 0 auto;
  border-top: #aaaaaa 1px solid;
  border-collapse: collapse;
  text-align: left; }
  @media screen and (min-width: 769px) {
    #sec3 table {
      margin: 2rem 0 5rem;
      width: 100rem; } }
  @media screen and (max-width: 768px) {
    #sec3 table {
      width: 63.6rem;
      margin: 3rem 0 8rem; } }

#sec3 table th {
  font-weight: 500;
  border-bottom: #aaaaaa 1px solid;
  vertical-align: top;
  white-space: nowrap; }
  @media screen and (min-width: 769px) {
    #sec3 table th {
      line-height: 1.715em;
      font-size: 1.4rem;
      padding: 1rem 2rem 1rem 0; } }
  @media screen and (max-width: 768px) {
    #sec3 table th {
      line-height: 1.715em;
      font-size: 2.8rem;
      padding: 3rem 0;
      padding: 1rem 0;
      width: 16rem; } }

#sec3 table td {
  font-weight: 500;
  vertical-align: top;
  border-bottom: #aaaaaa 1px solid; }
  @media screen and (min-width: 769px) {
    #sec3 table td {
      line-height: 1.715em;
      font-size: 1.4rem;
      padding: 1rem 2rem;
      white-space: nowrap; } }
  @media screen and (max-width: 768px) {
    #sec3 table td {
      line-height: 1.77em;
      font-size: 2.6rem;
      padding: 1rem 2rem 1rem; } }

.bg1 {
  background: #ecadaa; }

.bg2 {
  background: #e2dfdd; }

/*
    @include mq(pc) {
    }
    @include mq(sp) {
    }
*/
/*
divceil(, 10, rem);
*/
